@charset "Shift_JIS";

/*=========================================================================

 �K�[�f���X�^�C�����O HOME�@�X�V2016/03/03

=========================================================================*/

/* ��{���C�A�E�g
-------------------------------------------------------------------------*/
#ht5_contents h1 {
	display: none;
}

#gardenContents .twoColumn {
	width: 1205px;
	margin: 0 auto;
	text-align: left;
	overflow: hidden;
	zoom: 1;
}
#gardenContents .twoColumn .mainColumn {
	float: right;
	width: 960px;
}
#gardenContents .twoColumn .subColumn {
	float: left;
	width: 230px;
}

#gardenContents .head {
	font-size: 14px;
	font-weight: bold;
	padding: 25px 0 15px;
	background: url(../images/haedline.png) no-repeat top center;
	text-align: center;
}
#gardenContents .head a {
	color: #333;
	text-decoration: none;
}
#gardenContents .mainColumn .head {
	font-size: 24px;
}


/* �X���C�h
-------------------------------------------------------------------------*/
#mainVisual {
	position: relative;
	margin: 20px 0 40px;
	border-top: 1px solid #d9d9d9;
	border-bottom: 1px solid #d9d9d9;
}
#mainVisual a:focus {
	outline: none;
}
#mainVisual .slick-list .slick-slide img {
	outline: none;
	opacity: 0.1;
}
#mainVisual .slick-list .slick-slide.slick-current img {
	border-left: 1px solid #d9d9d9;
	border-right: 1px solid #d9d9d9;
	opacity: 1;
}
#mainVisual .slick-list .slick-slide.slick-current:hover img {
	opacity: 0.7;
}
#mainVisual .slick-prev,
#mainVisual .slick-next {
	position: absolute;
	display: none !important;
	top: 50%;
	height: 20px;
	font-size: 14px;
	color: #fff;
	margin: -10px 0 0;
	padding: 0 10px;
	background: #000;
	border: none;
	outline: none;
	cursor: pointer;
	z-index: 10;
}
#mainVisual .slick-prev:hover,
#mainVisual .slick-prev:focus,
#mainVisual .slick-next:hover,
#mainVisual .slick-next:focus {
	opacity: 0.7;
}
#mainVisual .slick-prev {
	left: 0px;
}
#mainVisual .slick-next {
	right: 0px;
}
#mainVisual .slick-dots {
	position: absolute;
	display: block;
	width: 100%;
	height: 10px;
	padding: 15px 0;
	list-style: none;
	text-align: center;
}
#mainVisual .slick-dots li {
	position: relative;
	display: inline-block;
	width: 10px;
	height: 10px;
	margin: 0 8px;
	padding: 0;
	cursor: pointer;
}
#mainVisual .slick-dots li button {
	display: block;
	width: 10px;
	height: 10px;
	padding: 0;
	color: #fff;
	background: #333;
	border: none;
	border-radius: 10px;
	outline: none;
	text-align: center;
	text-indent: -777px;
	overflow: hidden;
	cursor: pointer;
}
#mainVisual .slick-dots li button:hover,
#mainVisual .slick-dots li button:focus {
	opacity: 0.7;
}
#mainVisual .slick-dots li.slick-active button {
	background: #a7a783;
}


/* �̑��E�L��Pickup
-------------------------------------------------------------------------*/
#gardenContents #pickup {
	clear: both;
	margin: 0 0 40px;
	overflow: hidden;
}
#gardenContents #pickup ul {
	margin: 0 -15px 0 0;
	overflow: hidden;
	zoom: 1;
}
#gardenContents #pickup ul li {
	float: left;
	width: 20%;
}
#gardenContents #pickup ul li a {
	display: block;
	font-size: 14px;
	line-height: 1.5;
	color: #333 !important;
	margin: 0 15px 0 0;
	background: #f0f1eb;
	text-decoration: none;
}
#gardenContents #pickup ul li a:hover {
	opacity: 0.7;
}
#gardenContents #pickup ul li a img {
	width: 100%;
	height: auto;
}
#gardenContents #pickup ul li a span {
	display: block;
	padding: 10px 15px;
}


/* ���m�点
-------------------------------------------------------------------------*/
#gardenContents #gardenInfo {
	clear: both;
	margin: 0 0 40px;
	border: 1px solid #cdcdc9;
}
#gardenContents #gardenInfo .inner {
	padding: 20px;
}
#gardenContents #gardenInfo h2 {
	font-size: 16px;
}
#gardenContents #gardenInfo dt {
	float: left;
	font-size: 12px;
	line-height: 1.5;
	color: #858585;
	margin: 0 10px 0 0;
	padding: 12px 0 0;
}
#gardenContents #gardenInfo dd {
	font-size: 14px;
	line-height: 1.5;
	padding: 10px 0 0;
	overflow: hidden;
}
#gardenContents #gardenInfo dd a {
	color: #333;
}


/* �I�X�X��
-------------------------------------------------------------------------*/
#gardenContents #recommend {
	clear: both;
	margin: 0 0 10px;
	overflow: hidden;
}
#gardenContents #recommend ul {
	margin: 0 -30px 0 0;
	overflow: hidden;
	zoom: 1;
}
#gardenContents #recommend ul li {
	float: left;
	width: 33.33%;
}
#gardenContents #recommend ul li a {
	display: block;
	font-size: 14px;
	line-height: 1.5;
	color: #333 !important;
	margin: 0 30px 20px 0;
	text-decoration: none;
}
#gardenContents #recommend ul li a:hover {
	opacity: 0.7;
}
#gardenContents #recommend ul li a img {
	width: 100%;
	height: auto;
}
#gardenContents #recommend ul li a span {
	display: block;
	padding: 10px 0 0;
}


/* ����
-------------------------------------------------------------------------*/
#gardenContents #proGardenerList {
	clear: both;
	margin: 0 0 30px;
}
#gardenContents #proGardenerList .blogs {
	margin: 0 -15px 0 0;
	overflow: hidden;
	zoom: 1;
}
#gardenContents #proGardenerList .blog {
	float: left;
	width: 50%;
}
#gardenContents #proGardenerList .blog img {
	width: 100%;
	height: auto;
}
#gardenContents #proGardenerList .blog a {
	display: block;
	color: #333 !important;
	margin: 0 15px 15px 0;
	padding: 20px;
	background: #f1f1eb;
	text-decoration: none;
	overflow: hidden;
	zoom: 1;
}
#gardenContents #proGardenerList .blog a:hover {
	opacity: 0.7;
}
#gardenContents #proGardenerList .blog .entryPic {
	float: left;
	width: 120px;
	margin: 0 15px 0 0;
}
#gardenContents #proGardenerList .blog .entryPic img {
	width: 100%;
	height: auto;
}
#gardenContents #proGardenerList .blog .txtBox {
	overflow: hidden;
}
#gardenContents #proGardenerList .blog .blogName {
	font-size: 20px;
	font-weight: bold;
	line-height: 1.3;
	margin: 0 0 5px;
}
#gardenContents #proGardenerList .blog .bloggerName {
	font-size: 16px;
	font-weight: bold;
	line-height: 1.3;
	color: #a5a583;
	margin: 0 0 10px;
}
#gardenContents #proGardenerList .blog .blogDescription {
	font-size: 14px;
	line-height: 1.5;
}
#gardenContents #proGardenerList .moreLink {
	font-size: 14px;
	text-align: right;
}
#gardenContents #proGardenerList .moreLink a {
	color: #333;
}


/* �C���O���b�V���K�[�f��
-------------------------------------------------------------------------*/
#gardenContents #britishGardenerList {
	clear: both;
	margin: 0 0 30px;
}
#gardenContents #britishGardenerList .blogs {
	margin: 0 -30px 0 0;
	overflow: hidden;
	zoom: 1;
}
#gardenContents #britishGardenerList .blog {
	float: left;
	width: 33.33%;
}
#gardenContents #britishGardenerList .blog img {
	width: 100%;
	height: auto;
}
#gardenContents #britishGardenerList .blog a {
	display: block;
	color: #333 !important;
	margin: 0 30px 15px 0;
	text-decoration: none;
	overflow: hidden;
	zoom: 1;
}
#gardenContents #britishGardenerList .blog a:hover {
	opacity: 0.7;
}
#gardenContents #britishGardenerList .blog .picBox {
	position: relative;
}
#gardenContents #britishGardenerList .blog .picBox .entryTitle {
	position: absolute;
	bottom: 0px;
	width: 100%;
	font-size: 12px;
	line-height: 1.3;
	color: #fff;
	padding: 10px 0;
	background-color: rgba(0,0,0,0.60);
}
#gardenContents #britishGardenerList .blog .picBox .entryTitle span {
	display: block;
	padding: 0 10px;
}
#gardenContents #britishGardenerList .blog .picBox .entryTitle span.title {
	font-size: 16px;
}
#gardenContents #britishGardenerList .blog .picBox .entryTitle span.date {
	font-size: 12px;
	color: #858585;
}
#gardenContents #britishGardenerList .blog .txtBox {
	overflow: hidden;
}
#gardenContents #britishGardenerList .blog .bloggerImage {
	float: left;
	width: 50px;
	height: 50px;
	margin: 0 10px 0 0;
	border-radius: 50px;
	overflow: hidden;
}
#gardenContents #britishGardenerList .blog .bloggerImage img {
	width: 100%;
	height: auto;
	vertical-align: top;
}
#gardenContents #britishGardenerList .blog .blogName {
	font-size: 16px;
	font-weight: bold;
	line-height: 1.5;
	padding: 5px 0 0;
}
#gardenContents #britishGardenerList .blog .bloggerName {
	font-size: 12px;
	line-height: 1.5;
}
#gardenContents #britishGardenerList .moreLink {
	font-size: 14px;
	text-align: right;
}
#gardenContents #britishGardenerList .moreLink a {
	color: #333;
}


/* �l�C�u���K�[
-------------------------------------------------------------------------*/
#gardenContents #bloggerList {
	clear: both;
	margin: 0 0 30px;
	overflow: hidden;
}
#gardenContents #bloggerList .blogs {
	margin: 0 -15px 0 0;
	overflow: hidden;
	zoom: 1;
}
#gardenContents #bloggerList .blog {
	float: left;
	width: 25%;
}
#gardenContents #bloggerList .blog img {
	width: 100%;
	height: auto;
}
#gardenContents #bloggerList .blog a {
	display: block;
	color: #333 !important;
	margin: 0 15px 15px 0;
	text-decoration: none;
}
#gardenContents #bloggerList .blog a:hover {
	opacity: 0.7;
}
#gardenContents #bloggerList .blog .entryTitle {
	font-size: 16px;
	font-weight: normal;
	line-height: 1.5;
	margin: 10px 0 5px;
}
#gardenContents #bloggerList .blog .entryMeta {
	font-size: 12px;
	color: #858585;
}
#gardenContents #bloggerList .moreLink {
	padding: 10px 0;
	text-align: center;
}
#gardenContents #bloggerList .moreLink a {
	display: inline-block;
	font-size: 16px;
	font-weight: bold;
	line-height: 1.3;
	color: #fff;
	padding: 15px 30px;
	background: #333;
	text-decoration: none;
}
#gardenContents #bloggerList .moreLink a:hover {
	opacity: 0.7;
}


/* �l�C�̃^�O
-------------------------------------------------------------------------*/
#gardenContents #tagList {
	clear: both;
	border: 1px solid #cdcdc9;
}
#gardenContents #tagList .inner {
	padding: 20px;
}
#gardenContents #tagList h2 {
	font-size: 16px;
}
#gardenContents #tagList p {
	font-size: 14px;
	line-height: 2;
	padding: 5px 0 0;
	overflow: hidden;
}
#gardenContents #tagList p a {
	display: inline-block;
	color: #333;
	text-decoration: none;
}
#gardenContents #tagList p span {
	display: inline-block;
	color: #e5e5df;
	margin: 0 14px;
}
#gardenContents #tagList p a:hover {
	text-decoration: underline;
}
#gardenContents #tagList p.moreLink {
	text-align: right;
}
#gardenContents #tagList p.moreLink a {
	text-decoration: underline;
}
#gardenContents #tagList p.moreLink a:hover {
	text-decoration: none;
}


/* ���O�C��
-------------------------------------------------------------------------*/
#gardenContents #loginArea {
	font-size: 14px;
	background: #d7d7c8;
	margin: 0 0 40px;
	padding: 20px;
}
#gardenContents #loginArea .name {
	line-height: 1.3;
	margin: 0 0 5px;
}
#gardenContents #loginArea .btn a {
	display: block;
	line-height: 1.3;
	color: #fff;
	padding: 10px;
	background: #333;
	text-decoration: none;
	text-align: center;
}
#gardenContents #loginArea .btn a:hover {
	opacity: 0.7;
}
#gardenContents #loginArea .link li {
	font-size: 13px;
	line-height: 1.5;
	margin: 10px 0 0;
}
#gardenContents #loginArea .link a {
	color: #333;
}


/* �͂��߂Ă̕���
-------------------------------------------------------------------------*/
#gardenContents #startInfo {
	font-size: 13px;
	margin: 0 0 30px;
}
#gardenContents #startInfo .inner {
	margin: 0 20px;
}
#gardenContents #startInfo .red {
	color: #900;
}
#gardenContents #startInfo .btn {
	margin: 10px 0 20px;
}
#gardenContents #startInfo .btn a {
	display: block;
	font-size: 14px;
	line-height: 1.3;
	color: #fff;
	padding: 10px;
	background: #333;
	text-decoration: none;
	text-align: center;
}
#gardenContents #startInfo .btn a:hover {
	opacity: 0.7;
}
#gardenContents #startInfo .link li {
	line-height: 1.5;
	margin: 5px 0 0;
}
#gardenContents #startInfo .link a {
	color: #333;
}


/* ���i�J�e�S��
-------------------------------------------------------------------------*/
#gardenContents #categoryList {
	margin: 0 0 30px;
}
#gardenContents #categoryList li {
	font-size: 14px;
	margin: 0 0 5px;
}
#gardenContents #categoryList li a {
	color: #333;
	padding: 0 0 0 10px;
	background: url(../common/images/icon_arrow_small_right.png) no-repeat left 0.5em;
	text-decoration: none;
}
#gardenContents #categoryList li a:hover {
	text-decoration: underline;
}


/* �ŐV�J�^���O
-------------------------------------------------------------------------*/
#gardenContents #catalog {
	text-align: center;
}
#gardenContents #catalog .img {
	margin: 0 0 15px;
}
#gardenContents #catalog .img img {
	width: 190px;
	height: auto;
}
#gardenContents #catalog .body .title {
	font-size: 16px;
	font-weight: bold;
	line-height: 1.3;
	margin: 0 0 15px;
}
#gardenContents #catalog .body .link a {
	display: block;
	font-size: 14px;
	line-height: 40px;
	color: #333;
	margin: -1px 0 0;
	background: #fff;
	border: 1px solid #cdcdc9;
	text-decoration: none;
	text-align: center;
}
#gardenContents #catalog .body .link a:hover {
	opacity: 0.7;
}
#gardenContents #catalog .body .link .order a {
	font-weight: bold;
	color: #fff;
	background: #333;
	border: none;
}

/* Facebook Page Plugin
-------------------------------------------------------------------------*/
#gardenContents #fb_box {
	margin:30px 0 30px 0;
	text-align:center;
}

/* �X�}�[�g�t�H���p
-------------------------------------------------------------------------*/
@media(max-width:767px){
	
	/* ��{���C�A�E�g
	-------------------------------------------------------------------------*/
	#gardenContents .twoColumn {
		width: auto;
		margin: 0;
	}
	#gardenContents .twoColumn .mainColumn,
	#gardenContents .twoColumn .subColumn {
		float: none;
		width: auto;
	}
	
	#gardenContents .mainColumn .head {
		font-size: 22px;
		padding: 20px 0 10px;
	}
	#gardenContents .subColumn .head {
		font-size: 16px;
		padding: 10px 15px;
		background: #e5e5e1;
		border-top: 2px solid #333;
		border-bottom: 1px solid #cdcdc7;
		text-align: left;
	}
	
	/* �X���C�h
	-------------------------------------------------------------------------*/
	#mainVisual {
		margin: 0 0 40px;
	}
	#mainVisual img {
		width: 300px;
		height: auto;
	}
	
	/* �̑��E�L��Pickup
	-------------------------------------------------------------------------*/
	#gardenContents #pickup {
		margin: 0;
	}
	#gardenContents #pickup ul {
		margin: 0;
	}
	#gardenContents #pickup ul li {
		float: none;
		width: auto;
	}
	#gardenContents #pickup ul li a {
		position: relative;
		margin: 0;
		padding: 15px 30px 15px 15px;
		background: none;
		border-top: 1px solid #cdcdc9;
		overflow: hidden;
	}
	#gardenContents #pickup ul li a:hover,
	#gardenContents #pickup ul li a:hover * {
		opacity: 1;
	}
	#gardenContents #pickup ul li a img {
		float: left;
		width: 115px;
		height: auto;
		margin: 0 10px 0 0;
	}
	#gardenContents #pickup ul li a span {
		display: block;
		padding: 0;
		overflow: hidden;
	}
	#gardenContents #pickup ul li a:after {
		position: absolute;
		top: 50%;
		right: 10px;
		width: 10px;
		height: 10px;
		content: "";
		margin: -5px 0 0;
		background: url(../common/images/icon-menu-arrow-sp.png) no-repeat center center;
		-moz-background-size: 10px 10px;
		-webkit-background-size: 10px 10px;
		background-size: 10px 10px;
	}
	
	/* ���m�点
	-------------------------------------------------------------------------*/
	#gardenContents #gardenInfo {
		margin: 0;
		padding: 15px;
		background: #e5e5e1;
		border: none;
	}
	#gardenContents #gardenInfo .inner {
		padding: 15px;
		background: #fff;
	}
	#gardenContents #gardenInfo dt {
		float: none;
		margin: 10px 0 5px;
		padding: 0;
	}
	#gardenContents #gardenInfo dd {
		margin: 0;
		padding: 0;
	}
	
	/* �I�X�X��
	-------------------------------------------------------------------------*/
	#gardenContents #recommend {
		margin: 0;
	}
	#gardenContents #recommend ul {
		margin: 15px 0 0 15px;
	}
	#gardenContents #recommend ul li {
		width: 50%;
		height: auto !important;
	}
	#gardenContents #recommend ul li:nth-child(odd) {
		clear: both;
	}
	#gardenContents #recommend ul li a {
		font-size: 12px;
		margin: 0 15px 15px 0;
	}
	#gardenContents #recommend ul li a:hover {
		opacity: 1;
	}
	#gardenContents #recommend ul li a span {
		padding: 5px 0 0;
	}
	

	/* ����
	-------------------------------------------------------------------------*/
	#gardenContents #proGardenerList {
		margin: 0 0 30px;
	}
	#gardenContents #proGardenerList .blogs {
		margin: 0 15px;
	}
	#gardenContents #proGardenerList .blog {
		float: none;
		width: auto;
	}
	#gardenContents #proGardenerList .blog img {
		width: 100%;
		height: auto;
	}
	#gardenContents #proGardenerList .blog a {
		margin: 0 0 15px;
		padding: 15px;
	}
	#gardenContents #proGardenerList .blog a:hover {
		opacity: 1;
	}
	#gardenContents #proGardenerList .blog .entryPic {
		width: 60px;
		margin: 0 10px 0 0;
	}
	#gardenContents #proGardenerList .blogs .txtBox {
		height: auto !important;
	}
	#gardenContents #proGardenerList .blog .blogName {
		font-size: 18px;
	}
	#gardenContents #proGardenerList .blog .bloggerName {
		font-size: 16px;
	}
	#gardenContents #proGardenerList .blog .blogDescription {
		font-size: 14px;
	}
	#gardenContents #proGardenerList .moreLink {
		font-size: 16px;
		padding: 10px 0 0;
		text-align: center;
	}
	
	/* �C���O���b�V���K�[�f��
	-------------------------------------------------------------------------*/
	#gardenContents #britishGardenerList {
		margin: 0 0 30px;
	}
	#gardenContents #britishGardenerList .blogs {
		margin: 0 15px;
	}
	#gardenContents #britishGardenerList .blog {
		float: none;
		width: auto;
		margin: 0 0 20px;
	}
	#gardenContents #britishGardenerList .blog a {
		height: auto !important;
		margin: 0;
	}
	#gardenContents #britishGardenerList .blog a:hover {
		opacity: 1;
	}
	#gardenContents #britishGardenerList .blog .picBox {
		margin: 0 0 10px;
	}
	#gardenContents #britishGardenerList .moreLink {
		text-align: center;
	}
	
	/* �l�C�u���K�[
	-------------------------------------------------------------------------*/
	#gardenContents #bloggerList {
		margin: 0;
	}
	#gardenContents #bloggerList .blogs {
		margin: 0 0 0 15px;
	}
	#gardenContents #bloggerList .blog {
		width: 50%;
	}
	#gardenContents #bloggerList .blog a {
		height: auto !important;
	}
	#gardenContents #bloggerList .blog:nth-child(odd) {
		clear: both;
	}
	#gardenContents #bloggerList .blog a:hover {
		opacity: 1;
	}
	#gardenContents #bloggerList .blog .entryTitle {
		font-size: 14px;
	}
	#gardenContents #bloggerList .blog .entryMeta {
		font-size: 11px;
	}
	#gardenContents #bloggerList .moreLink {
		padding: 10px 0 30px;
	}
	#gardenContents #bloggerList .moreLink a {
		font-size: 14px;
		font-weight: normal;
	}
	#gardenContents #bloggerList .moreLink a:hover {
		opacity: 1;
	}
	
	/* �l�C�̃^�O
	-------------------------------------------------------------------------*/
	#gardenContents #tagList {
		margin: 0;
		padding: 15px;
		background: #e5e5e1;
		border: none;
	}
	#gardenContents #tagList .inner {
		padding: 15px;
		background: #fff;
	}
	#gardenContents #tagList p span {
		margin: 0 5px;
	}
	
	/* ���O�C��
	-------------------------------------------------------------------------*/
	#gardenContents #loginArea {
		margin: 0;
		padding: 15px 30px;
		border-top: 2px solid #333;
	}
	#gardenContents #loginArea .name {
		margin: 0 0 10px;
	}
	#gardenContents #loginArea .btn a:hover {
		opacity: 1;
	}
	#gardenContents #loginArea .link li {
		font-size: 14px;
	}
	
	/* �͂��߂Ă̕���
	-------------------------------------------------------------------------*/
	#gardenContents #startInfo {
		font-size: 14px;
		margin: 0;
		text-align: center;
	}
	#gardenContents #startInfo .inner {
		margin: 20px 30px;
	}
	#gardenContents #startInfo .btn {
		margin: 10px 0 15px;
	}
	#gardenContents #startInfo .btn a:hover {
		opacity: 1;
	}
	
	/* ���i�J�e�S��
	-------------------------------------------------------------------------*/
	#gardenContents #categoryList {
		margin: 0;
	}
	#gardenContents #categoryList li {
		margin: 0;
		border-bottom: 1px solid #cdcdc7;
	}
	#gardenContents #categoryList li a {
		display: block;
		line-height: 1.3;
		padding: 10px 15px;
		background: none;
	}
	#gardenContents #categoryList li a:hover {
		text-decoration: none;
	}
	
	/* �ŐV�J�^���O
	-------------------------------------------------------------------------*/
	#gardenContents #catalog .img {
		float: left;
		width: 130px;
		padding: 15px 0;
		text-align: center;
	}
	#gardenContents #catalog .img img {
		width: 100px;
		height: auto;
	}
	#gardenContents #catalog .body {
		padding: 15px 15px 15px 0;
		overflow: hidden;
	}
	#gardenContents #catalog .body .title {
		font-size: 16px;
		font-weight: bold;
		margin: 0 0 10px;
		text-align: left;
	}
	#gardenContents #catalog .body .link a {
		font-size: 13px;
		line-height: 34px;
		margin: 1px 0 0;
		background: #ebeee7;
		border: none;
	}
	#gardenContents #catalog .body .link a:hover {
		opacity: 1;
	}
}
